.flx {
  display: flex;
}
.flx-aifs {
  display: flex;
  align-items: flex-start;
}
.flx-aife {
  display: flex;
  align-items: flex-end;
}
.flx-jcsb {
  display: flex;
  justify-content: space-between;
}
.flx-jcsa {
  display: flex;
  justify-content: space-around;
}
.flx-jcc {
  display: flex;
  justify-content: center;
}
.flx-jcfs {
  display: flex;
  justify-content: flex-start;
}
.flx-jcfe {
  display: flex;
  justify-content: flex-end;
}
.flx-aic {
  display: flex;
  align-items: center;
}
.flx-aic-jcc {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flx-aic-jcsb {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flx-aic-jcsa {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.flx-aic-jcfs {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.flx-aic-jcfe {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.flx-inl {
  display: inline-flex;
}
.flx-inl-aic {
  display: inline-flex;
  align-items: center;
}

.flx-col {
  display: flex;
  flex-direction: column;
}
.flx-col-jcc {
  display: flex;
  flex-direction: column;
  justify-content: center;
}


.flx-asc {
  align-self: center;
}

.flx-wrap {
  flex-wrap: wrap;
}


.flx-item-auto {
  flex: auto;
  min-width: 0;
}
.flx-item-none {
  flex: none;
}
.flx-item-1 {
  flex: 1;
}
.flx-item-2 {
  flex: 2;
}
.flx-item-3 {
  flex: 3;
}
